ZSYS: zsysctl(1)

NAME

zsysctl-service-trace - Start profiling until you exit this command yourself or when duration is done. Default is CPU profiling with a 30s timeout.

SYNOPSIS

zsysctl service trace [flags]

DESCRIPTION

Start profiling until you exit this command yourself or when duration is done. Default is CPU profiling with a 30s timeout.

OPTIONS

--duration=30
    Duration of the capture. Default is 30 seconds.

-h, --help[=false]
    help for trace

-o, --output=""
    Dump the trace to a file. Default is ./zsys.<trace-type>.pprof

-t, --type="cpu"
    Type of profiling cpu or mem. Default is cpu.

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-service(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra